@charset "utf-8";
body {
	background-color: #111111;
}
.header {
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	color: #0072BB;
	text-decoration: none;
}
.flash-bg {
	background-image: url(../images/flash-bg.png);
	background-repeat: no-repeat;
	height: 282px;
}
.flash-heading {
	background-image: url(../images/flash-heading.png);
	background-repeat: no-repeat;
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}

.contain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 24px;
	text-align: justify;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 24px;
}
.text ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text li {
	background-image: url(../images/icon.png);
	background-repeat: no-repeat;
	background-position: 10px 8px;
	padding-left: 25px;
}
.footer-bg {
	background-image: url(../images/footer-bg.jpg);
	background-repeat: repeat-x;
}
.navi-bg {
	background-image: url(../images/navi-bg.jpg);
	background-repeat: repeat-x;
	height: 38px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #0072BB;
	text-decoration: none;
}
.navi-bg a:link, .navi-bg a:visited {
	color: #0072BB;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 25px;
	padding-left: 25px;
	line-height: 38px;
}
.navi-bg a:hover {
	color: #C66514;
	text-decoration: none;
}
.footer-link {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer-link a:link, .footer-link a:visited {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}
.footer-link a:hover {
	color: #000000;
	text-decoration: none;
}
.copy-right {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.copy-right a:link, .copy-right a:visited {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

.banner {
	background-color: #FFFFFF;
	border: 2px solid #3399FF;
}
.copy-right a:hover {
	color: #000000;
	text-decoration: underline;
}
.scooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
.contain a:link, .contain a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.contain a:hover {
	color: #CC6600;
	text-decoration: none;
}
.our-brand {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C66514;
	text-decoration: none;
}
